Bug 130941 - Line editing problem
Summary: Line editing problem
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: tcsh   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact: Bill Huang
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-25 21:46 UTC by Miloslav Trmač
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 15:02:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:524 normal SHIPPED_LIVE Updated tcsh package 2004-12-21 05:00:00 UTC

Description Miloslav Trmač 2004-08-25 21:46:35 UTC
Description of problem:
1.  Make a terminal window narrower.
2.  Hit Enter until you get to the bottom of the window.
3.  Type jibberish until the terminal line wraps, then hit Enter.
4.  Re-expand the terminal window.
5.  Press the up-arrow key to go through the commandline history.

It will interact in a bizarre fashion and work it's way up the screen.

Version-Release number of selected component (if applicable):
6.13-1, 6.12-8, RHEL 3.

Comment 1 John Flanagan 2004-12-21 15:02:40 UTC
An advisory has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-524.html



Note You need to log in before you can comment on or make changes to this bug.